GET /managed_accounts

telnyx.com

Summary: Lists accounts managed by the current user.
Operation ID: listManagedAccounts
Auth: unknown
Description

Lists the accounts managed by the current user. Users need to be explictly approved by Telnyx in order to become manager accounts.

Parameters (5)

filter[email][contains] (string, query, optional, default: null)

If present, email containing the given value will be returned. Matching is not case-sensitive. Requires at least three characters.

filter[email][eq] (string, query, optional, default: null)

If present, only returns results with the <code>email</code> matching exactly the value given.

page[number] (integer, query, optional, default: 1)

The page number to load.

Constraints: {'minimum': 1}

page[size] (integer, query, optional, default: 20)

The size of the page.

Constraints: {'minimum': 1, 'maximum': 250}

sort (string, query, optional, default: created_at)

Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the <code> -</code> prefix.<br/><br/> That is: <ul> <li> <code>email</code>: sorts the result by the <code>email</code> field in ascending order. </li> <li> <code>-email</code>: sorts the result by the <code>email</code> field in descending order. </li> </ul> <br/> If not given, results are sorted by <code>created_at</code> in descending order.

Constraints: {'enum': ['created_at', 'email']}

No probe data for this endpoint yet.